Homepage | Products | OX Knowledge Base | Support | Try Now | Contact | Company
OX Logo
Results 1 to 2 of 2
  1. #1
    Join Date
    Sep 2012
    Posts
    1

    Default Oxtender cannot be installed after the new Windows Vista/ Outlook 2010 installation

    After the new installation of Windows Vista and MS Outlook 2010, the installation of Oxtender cannot be finalized. I got an error message that the installation requires MS Outlook 2010, although is it installed on my computer.
    Previously, Oxtender was running perfectly under the same notebook and software.
    How could I fix it?

  2. #2
    Join Date
    Feb 2007
    Location
    Dortmund, Germany
    Posts
    168

    Default

    Are all service packs installed, for Windows AND Office?
    Markus Wagner
    Open-Xchange Quality Assurance

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •